---
name: EAD
description: >
  Sistema Moodle-homologacao
version: 0.0.1-moodle-rancher
category: EGOV
maintainer: Aurelio Pires <penha.aurelio@gmail.com>
license: GNU GPL v3
projectURL: https://gitlab.com/penha.aurelio/CATALOGO-LAB.git
